Rwanda RAMS - Bug #1471

Rwanda Team - 09-10-2024
17/10/2024 10:54 AM - Krishna Kanth A

Status: New Start date: 17/10/2024
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to update the Pavement Composition data template and to be submitted to Client

History

#1 - 17/10/2024 10:54 AM - Krishna Kanth A

- Assignee changed from Ravi Shekar Gotimukul to Durga Konduru

20/04/2025
